<!DOCTYPE html>
<html>

<head>

  <title>Buttons</title>

  <style>
    .yellow-button {
      background-color: yellow;
    }

    .orange-button {
      background-color: orange;
    }
  </style>
</head>

<body>
  <!-- 4a. Ans -->
  <button>Click</button>

  <!-- 4b. Ans -->
  <button>Vaishnavi</button>
  <button>Momos</button>

  <!-- 4c. Ans -->
  <p>
    Hello, world!
  </p>

  <!-- 4d. Ans -->
  <p>
    Today I went to shop to buy towel
  </p>

  <!-- 4e. Ans -->
  <button class="yellow-button">Add to cart</button>
  <button class="orange-button">Buy now</button>

  <script>
    console.log("Welcome");
  </script>
  
</body>

</html>